﻿- title = "Friends";

include includes/navigation.jade

div.page-wrapper: div.page
    div.grid-container

        div.grid-column.col-50
            div.substrate
                h1 Inbox
                div#friends-inbox

        div.grid-column.col-50
            div.substrate
                h1 Outbox
                div#friends-outbox

        div.grid-column
            div.substrate
                h1 My Friends
                div#friends-list
